Subject: bug#6708: nxml-mode needs updating in respect to Unicode support

From: Reuben Thomas <[email-masked]>
Date: Thu, 22 Jul 2010 20:06:27 +0100

In the section "Limitations", the nxml-mode manual says:

   * Unicode support has problems. This stems mostly from the fact that
     the XML (and RELAX NG) character model is based squarely on
     Unicode, whereas the Emacs character model is not.  Emacs 22 is
     slated to have full Unicode support, which should improve the
     situation here.

Since we are now well past Emacs 22, and a lot of work has been done
on Unicode support, presumably a) the situation has improved and b)
someone has some idea in what way it has improved, so this paragraph
could be updated?

-- 
http://rrt.sc3d.org